Skip to main content
GET
/
verifications
/
{verification}
Get a verification
curl --request GET \
  --url https://api.staging-2tid4c.ezyshield.com.au/verification/v1/verifications/{verification} \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": "<string>",
    "type": "verifications",
    "attributes": {
      "status": "created",
      "attribution_id": "<string>",
      "created_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z",
      "confirmation_url": "<string>"
    }
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

verification
string<uuid>
required

The verification ID

Response

VerificationResource

data
VerificationResource · object
required